export default function MachineLearning ({ className }) {
  return (
    <svg className={className} viewBox='0 0 241 241'>
      <path d='M120.5,0.78c-66.2,0-120,53.8-120,120s53.8,120,120,120s120-53.8,120-120S186.7,0.78,120.5,0.78z M120.5,233.78c-62.3,0-113-50.7-113-113s50.7-113,113-113s113,50.7,113,113S182.8,233.78,120.5,233.78z' />
      <path d='M120.38,0.78c-66.2,0-120,53.8-120,120s53.8,120,120,120s120-53.8,120-120S186.58,0.78,120.38,0.78z M120.38,233.78c-62.3,0-113-50.7-113-113s50.7-113,113-113s113,50.7,113,113S182.68,233.78,120.38,233.78z' />
      <path d='M129.06,139.18h-23.72V114.5h23.7L129.06,139.18z M132.69,110.74h-30.99v32.18h30.96L132.69,110.74z' />
      <path d='M133.66,143.93h-32.96v-34.19h32.99L133.66,143.93z M102.69,141.93h28.96l0.03-30.19h-28.99V141.93z M130.07,140.18h-25.72V113.5h25.7L130.07,140.18z M106.35,138.18h21.72l-0.01-22.68h-21.71V138.18z' />
      <path
        d='M174.31,174.74c-3.44,0-6.24-2.9-6.24-6.48s2.79-6.48,6.24-6.48s6.24,2.9,6.24,6.48
			c0,3.57-2.77,6.47-6.21,6.49L174.31,174.74z M137.1,147.53h-39.8v-41.4h39.8V147.53z M72.49,169.43c0.04,3.58-2.73,6.51-6.17,6.55
			c-3.44,0.04-6.26-2.83-6.3-6.41c-0.03-3.58,2.73-6.51,6.17-6.55c0.04,0,0.07,0,0.11,0c3.44,0,6.23,2.91,6.24,6.48L72.49,169.43z
			 M60.01,98.81c0.04-3.58,2.86-6.45,6.3-6.41c3.44,0.03,6.21,2.97,6.17,6.55c-0.03,3.54-2.79,6.39-6.19,6.42
			c-3.44-0.01-6.23-2.91-6.24-6.48L60.01,98.81z M81.15,67.87c0-3.58,2.79-6.48,6.24-6.48c3.44,0,6.24,2.9,6.24,6.48
			c0,3.58-2.79,6.48-6.24,6.48c-3.41-0.03-6.17-2.9-6.19-6.45L81.15,67.87z M153.61,72.89c0-3.58,2.79-6.48,6.24-6.48
			s6.24,2.9,6.24,6.48c0,3.58-2.79,6.48-6.24,6.48c-3.41-0.03-6.17-2.89-6.19-6.44L153.61,72.89z M176.14,158.2v-24.89h-35.4v-4.61
			h6.24v-3.76h-6.24v-4.61h6.24v-3.77h-6.24v-4.61h20.96V82.99c5.35-1.04,8.88-6.39,7.88-11.95c-1-5.56-6.15-9.23-11.5-8.19
			c-5.35,1.04-8.88,6.39-7.88,11.95c0.75,4.16,3.88,7.41,7.88,8.19v25.21h-17.34v-5.85h-5.63v-6.47h-3.62v6.49h-4.43v-6.49h-3.62
			v6.49H119v-6.49h-3.62v6.49h-4.43v-6.49h-3.62v6.49h-4.39v-6.49h-3.65v6.49h-5.63v5.86h-4.41V77.96
			c5.35-1.04,8.88-6.39,7.88-11.95c-1-5.56-6.15-9.23-11.5-8.19c-5.35,1.04-8.88,6.39-7.88,11.95c0.75,4.16,3.88,7.41,7.88,8.19
			v33.99h8.03v4.61h-6.22v3.77h6.22v4.61H68.1v-15.98c5.35-1.04,8.88-6.39,7.88-11.95c-1-5.56-6.15-9.23-11.5-8.19
			c-5.35,1.04-8.88,6.39-7.88,11.95c0.75,4.16,3.88,7.41,7.88,8.19v19.74h29.17v4.61h-6.22v3.77h6.22v4.61H64.48v17.75
			c-5.35,1.04-8.88,6.39-7.88,11.95c1,5.56,6.15,9.23,11.5,8.19s8.88-6.39,7.88-11.95c-0.75-4.16-3.88-7.41-7.88-8.19v-13.99h25.55
			v5.86h5.63v6.49h3.62v-6.49h4.43v6.49h3.62v-6.49h4.43v6.49H119v-6.49h4.43v6.49h3.62v-6.49h4.43v6.49h3.62v-6.49h5.63v-5.86h6.24
			v-3.76h-6.24v-4.61h31.76v21.13c-5.35,1.04-8.88,6.39-7.88,11.95c1,5.56,6.15,9.23,11.5,8.19c5.35-1.04,8.87-6.39,7.88-11.95
			c-0.75-4.16-3.88-7.41-7.88-8.19H176.14z'
      />
      <path
        d='M66.27,180.75c-2.11,0-4.18-0.64-5.97-1.87c-2.48-1.7-4.14-4.3-4.69-7.32c-1.04-5.81,2.45-11.42,7.87-12.92
			v-17.96h29.17v-2.61h-6.22v-5.77h6.22v-2.61H63.48v-19.95c-3.99-1.11-7.1-4.56-7.87-8.81c-1.09-6.09,2.8-11.97,8.67-13.11
			c2.79-0.54,5.62,0.05,7.99,1.67c2.48,1.7,4.14,4.3,4.68,7.32c1.04,5.8-2.44,11.42-7.86,12.92v14.19h23.55v-2.61h-6.22v-5.77h6.22
			v-2.61h-8.03v-34.2c-3.99-1.11-7.1-4.56-7.87-8.8c-1.09-6.09,2.8-11.97,8.67-13.11c2.79-0.54,5.62,0.05,7.99,1.67
			c2.48,1.7,4.14,4.3,4.68,7.32c1.04,5.8-2.44,11.42-7.86,12.92v28.47h2.41v-5.86h5.63v-6.49h5.65v6.49h2.39v-6.49h5.62v6.49h2.43
			v-6.49H120v6.49h2.43v-6.49h5.62v6.49h2.43v-6.49h5.62v6.47h5.63v5.85h15.34V83.78c-4.04-1.11-7.09-4.49-7.86-8.81
			c-1.1-6.09,2.79-11.97,8.67-13.11c2.79-0.54,5.63,0.05,7.99,1.67c2.48,1.7,4.14,4.3,4.68,7.32c1.04,5.8-2.44,11.42-7.86,12.92
			v29.17h-20.96v2.61h6.24v5.77h-6.24v2.61h6.24v5.76h-6.24v2.61h35.4v25.11c3.98,1.12,7.08,4.56,7.84,8.8
			c1.09,6.09-2.8,11.97-8.67,13.11c-2.78,0.54-5.63-0.05-7.99-1.67c-2.48-1.7-4.14-4.3-4.68-7.32c-1.04-5.8,2.44-11.42,7.86-12.92
			v-19.33h-29.76v2.61h6.24v5.76h-6.24v5.86h-5.63v6.49h-5.62v-6.49h-2.43v6.49h-5.62v-6.49H120v6.49h-5.62v-6.49h-2.43v6.49h-5.62
			v-6.49h-2.43v6.49h-5.62v-6.49h-5.63v-5.86H69.1v12.2c4.04,1.11,7.09,4.49,7.86,8.81c1.1,6.09-2.79,11.97-8.67,13.11
			C67.62,180.69,66.94,180.75,66.27,180.75z M65.48,142.68v17.58l-0.81,0.16c-4.81,0.93-7.99,5.78-7.09,10.8
			c0.45,2.49,1.81,4.63,3.85,6.03c1.92,1.31,4.22,1.8,6.48,1.36c4.81-0.93,7.99-5.78,7.08-10.79c-0.67-3.73-3.52-6.69-7.08-7.39
			l-0.81-0.16v-15.82h27.55v5.86h5.63v6.49h1.62v-6.49h6.43v6.49h1.62v-6.49h6.43v6.49H118v-6.49h6.43v6.49h1.62v-6.49h6.43v6.49
			h1.62v-6.49h5.63v-5.86h6.24v-1.76h-6.24v-6.61h33.76v22.95l-0.81,0.16c-4.81,0.93-7.99,5.78-7.08,10.8
			c0.45,2.49,1.81,4.63,3.84,6.02c1.92,1.32,4.22,1.8,6.48,1.36c4.81-0.93,7.98-5.78,7.08-10.8c-0.67-3.72-3.52-6.69-7.08-7.38
			l0.09-0.98h-0.88v-23.89h-35.4v-6.61h6.24v-1.76h-6.24v-6.61h6.24v-1.77h-6.24v-6.61h20.96V82.17l0.81-0.16
			c4.81-0.93,7.99-5.78,7.08-10.8c-0.45-2.49-1.81-4.63-3.84-6.02c-1.92-1.32-4.22-1.8-6.48-1.36c-4.81,0.93-7.99,5.78-7.08,10.79
			c0.67,3.73,3.52,6.69,7.08,7.39l0.81,0.16v27.03h-19.34v-5.85h-5.63v-6.47h-1.62v6.49h-6.43v-6.49h-1.62v6.49H118v-6.49h-1.62
			v6.49h-6.43v-6.49h-1.62v6.49h-6.39v-6.49h-1.65v6.49h-5.63v5.86h-6.41V77.14l0.81-0.16c4.81-0.93,7.99-5.78,7.08-10.79
			c-0.45-2.49-1.81-4.64-3.85-6.03c-1.92-1.31-4.22-1.8-6.48-1.36c-4.81,0.93-7.99,5.78-7.09,10.8c0.67,3.72,3.52,6.69,7.09,7.38
			l0.81,0.16v33.81h8.03v6.61h-6.22v1.77h6.22v6.61H67.1v-17.81l0.81-0.16c4.81-0.93,7.99-5.78,7.08-10.8
			c-0.45-2.49-1.81-4.63-3.84-6.02c-1.92-1.32-4.22-1.8-6.48-1.36c-4.81,0.93-7.99,5.78-7.09,10.79c0.67,3.72,3.52,6.69,7.09,7.39
			l0.81,0.16v19.57h29.17v6.61h-6.22v1.77h6.22v6.61H65.48z M66.25,176.98c-1.91,0-3.71-0.76-5.07-2.15
			c-1.37-1.4-2.14-3.26-2.16-5.25c-0.04-4.13,3.17-7.52,7.16-7.56h0.12c3.99,0,7.23,3.36,7.23,7.48l0,3.41l-0.5-0.78
			c-1.02,2.81-3.63,4.82-6.7,4.86C66.3,176.98,66.27,176.98,66.25,176.98z M66.19,164.01c-2.88,0.03-5.2,2.52-5.17,5.54
			c0.02,1.47,0.58,2.85,1.59,3.87c1,1.01,2.3,1.55,3.7,1.55c2.89-0.03,5.21-2.52,5.18-5.54l-0.01-0.69
			c-0.35-2.67-2.54-4.74-5.19-4.74H66.19z M174.19,175.75l-0.03-0.01c-3.92-0.08-7.08-3.41-7.08-7.48c0-4.13,3.25-7.48,7.24-7.48
			s7.24,3.36,7.24,7.48c0,4.11-3.23,7.47-7.2,7.49L174.19,175.75z M174.31,162.78c-2.89,0-5.24,2.46-5.24,5.48s2.35,5.48,5.24,5.48
			l0.16,0c2.81-0.09,5.07-2.52,5.07-5.49C179.54,165.24,177.19,162.78,174.31,162.78z M138.1,148.53h-41.8v-43.4h41.8V148.53z
			 M98.29,146.53h37.8v-39.4h-37.8V146.53z M66.3,106.36c-3.9-0.01-7.08-3.21-7.24-7.19l-0.01-0.01l-0.04-0.36
			c0.02-1.99,0.79-3.86,2.16-5.25c1.38-1.41,3.17-2.16,5.15-2.15c1.94,0.02,3.75,0.82,5.11,2.26c1.34,1.43,2.07,3.31,2.05,5.3
			C73.45,103.02,70.22,106.34,66.3,106.36z M61.02,98.55l0.03,0.05l0,0.28c0,3.02,2.35,5.48,5.24,5.48
			c2.83-0.02,5.16-2.45,5.19-5.43c0.02-1.47-0.52-2.86-1.51-3.91C69,93.99,67.7,93.42,66.3,93.4c-1.42-0.03-2.71,0.54-3.7,1.55
			C61.66,95.91,61.1,97.18,61.02,98.55z M159.85,80.37c-3.81-0.03-6.94-3.14-7.18-7.02l-0.01-0.01l-0.04-0.45
			c0-4.13,3.25-7.48,7.23-7.48s7.24,3.36,7.24,7.48S163.84,80.37,159.85,80.37z M154.63,72.49l0.02,0.02l0,0.41
			c0.02,2.98,2.35,5.42,5.2,5.45c2.88,0,5.23-2.46,5.23-5.48s-2.35-5.48-5.24-5.48C157.09,67.41,154.82,69.65,154.63,72.49z
			 M87.39,75.35c-3.77-0.03-6.89-3.09-7.17-6.92l-0.02-0.02l-0.04-0.54c0-4.13,3.25-7.48,7.24-7.48s7.24,3.36,7.24,7.48
			S91.38,75.35,87.39,75.35z M82.17,67.37l0.02,0.01l0,0.51c0.02,2.98,2.35,5.43,5.2,5.46c2.88,0,5.23-2.46,5.23-5.48
			c0-3.02-2.35-5.48-5.24-5.48C84.66,62.39,82.41,64.58,82.17,67.37z'
      />
      <path
        d='M100.83,83.14c0.56-2.94,2.84-5.19,5.69-5.63c2.68-0.5,6.36,0.4,8.85,4.33v7.81h3.62v-7.91
			c1.4-3.11,4.53-4.96,7.81-4.63c3.29,0.3,6.02,2.77,6.77,6.11l0.39,1.67l1.66-0.27c1.68-0.38,3.42,0.04,4.77,1.15
			c1.34,1.38,2.02,3.3,1.87,5.25l3.62,0.06c0.18-3.06-0.96-6.05-3.11-8.15c-1.71-1.5-3.9-2.28-6.13-2.17
			c-2.31-6.08-8.93-9.05-14.78-6.64c-1.91,0.79-3.58,2.09-4.83,3.79c-2.76-3.31-6.98-4.87-11.12-4.12
			c-4.34,0.71-7.79,4.16-8.64,8.65L100.83,83.14z'
      />
      <path
        d='M146.82,92.11l-5.64-0.09l0.08-1.06c0.12-1.65-0.45-3.27-1.56-4.44c-1.1-0.89-2.51-1.22-3.87-0.91l-2.64,0.43
			l-0.6-2.58c-0.65-2.94-3.02-5.08-5.88-5.34c-2.79-0.29-5.46,1.25-6.72,3.85v8.69h-5.62v-8.52c-2.23-3.32-5.4-4.07-7.67-3.65
			c-2.46,0.38-4.41,2.32-4.89,4.83l-0.19,0.99l-5.53-1.08l0.18-0.98c0.92-4.87,4.72-8.67,9.46-9.45c4.07-0.74,8.28,0.62,11.24,3.58
			c1.25-1.39,2.79-2.48,4.49-3.18c3.02-1.25,6.34-1.22,9.34,0.08c2.9,1.26,5.18,3.54,6.48,6.48c2.25,0.06,4.4,0.9,6.13,2.42
			c2.41,2.35,3.65,5.6,3.45,8.96L146.82,92.11z M143.27,90.05l1.63,0.03c-0.09-2.44-1.09-4.74-2.82-6.42
			c-1.48-1.3-3.39-1.98-5.39-1.88l-0.72,0.04l-0.26-0.68c-1.04-2.74-3.06-4.88-5.67-6.01c-2.5-1.08-5.27-1.11-7.79-0.07
			c-1.74,0.71-3.26,1.91-4.41,3.46l-0.76,1.02l-0.81-0.98c-2.51-3.01-6.41-4.45-10.18-3.77c-3.61,0.59-6.55,3.3-7.6,6.88l1.62,0.31
			c0.92-2.86,3.33-5,6.27-5.46c2.93-0.55,7.08,0.42,9.85,4.78l0.16,0.25v7.1h1.62v-7.13l0.09-0.2c1.57-3.5,5.12-5.59,8.83-5.21
			c3.72,0.34,6.8,3.11,7.64,6.89l0.17,0.75l0.74-0.12c1.92-0.44,3.97,0.05,5.56,1.36l0.08,0.08
			C142.4,86.42,143.16,88.19,143.27,90.05z'
      />
      <path
        d='M140.64,170.59c-1.08,1.02-2.8,1.43-5.1,1.21l-1.32-0.14l-0.52,1.27c-1.4,3.46-4.31,5.86-7.41,6.06
			c-2.81,0.21-5.37-1.35-7.24-4.39v-7.81h-3.68v7.83c-1.89,3.02-4.44,4.57-7.24,4.37c-3.09-0.22-6.01-2.61-7.41-6.06l-0.51-1.25
			l-1.31,0.12c-2.17,0.19-3.92-0.28-5.04-1.37c-1.43-1.35-1.72-3.5-1.72-5.02h-3.62c0,3.35,1,6.02,2.89,7.82
			c1.81,1.63,4.14,2.48,6.53,2.39c1.93,3.99,5.67,6.68,9.94,7.15h0.76c3.34-0.07,6.48-1.67,8.57-4.38c2.09,2.71,5.23,4.32,8.57,4.38
			h0.76c4.26-0.47,8-3.16,9.93-7.13c2.77,0.04,4.97-0.71,6.6-2.24c1.88-1.77,2.83-4.47,2.83-8h-3.62
			C142.29,167.81,141.73,169.56,140.64,170.59'
      />
      <path
        d='M126.57,183.78h-0.81c-3.27-0.07-6.33-1.45-8.57-3.84c-2.24,2.39-5.29,3.78-8.55,3.84l-0.89-0.01
			c-4.42-0.48-8.28-3.13-10.44-7.14c-2.43-0.06-4.75-0.99-6.59-2.65c-2.11-2.02-3.22-4.97-3.22-8.56v-1h5.62v1
			c0,1.35,0.24,3.19,1.41,4.29c0.91,0.88,2.39,1.26,4.27,1.09l2.04-0.18l0.79,1.93c1.26,3.11,3.84,5.25,6.56,5.45
			c2.94,0.22,4.96-1.81,6.17-3.66v-8.54h5.68v8.52c1.65,2.55,3.81,3.84,6.17,3.68c2.72-0.18,5.29-2.32,6.56-5.44l0.8-1.97l2.07,0.21
			c1.99,0.19,3.45-0.12,4.31-0.94l0,0c0.88-0.83,1.33-2.36,1.3-4.44l-0.01-1.01h5.64v1c0,3.82-1.06,6.76-3.15,8.72
			c-1.68,1.59-3.92,2.43-6.67,2.51c-2.16,4-6.01,6.65-10.44,7.13L126.57,183.78z M117.19,176.75l0.79,1.03
			c1.91,2.48,4.75,3.93,7.8,3.99h0.68c3.91-0.45,7.31-2.9,9.08-6.57l0.28-0.57l0.64,0.01c2.54,0.05,4.46-0.61,5.9-1.97
			c1.5-1.41,2.33-3.51,2.49-6.27h-1.61c-0.12,2.19-0.76,3.84-1.91,4.91c-1.31,1.23-3.29,1.73-5.88,1.47l-0.58-0.06l-0.23,0.57
			c-1.55,3.83-4.8,6.45-8.27,6.69c-3.18,0.23-6.08-1.49-8.16-4.86l-0.15-0.24v-7.09h-1.68v7.12l-0.15,0.24
			c-2.1,3.35-5.01,5.08-8.17,4.83c-3.47-0.25-6.72-2.88-8.26-6.69l-0.23-0.57l-0.58,0.05c-2.48,0.22-4.49-0.35-5.83-1.64
			c-1.37-1.3-1.86-3.15-1.99-4.74h-1.63c0.18,2.57,1.05,4.67,2.55,6.1c1.6,1.44,3.67,2.2,5.8,2.12l0.65-0.03l0.28,0.59
			c1.78,3.68,5.17,6.14,9.09,6.58h0.7c3.03-0.06,5.87-1.52,7.78-3.99L117.19,176.75z'
      />
      <polygon
        points='165.72,126.83 165.72,124.53 167.95,124.53 167.95,120.77 165.72,120.77 165.72,118.46 162.1,118.46 
		162.1,120.77 159.89,120.77 159.89,124.53 162.1,124.53 162.1,126.83 	'
      />
      <path
        d='M166.72,127.83h-5.62v-2.3h-2.21v-5.77h2.21v-2.31h5.62v2.31h2.22v5.77h-2.22V127.83z M163.1,125.83h1.62v-2.3
		h2.22v-1.77h-2.22v-2.31h-1.62v2.31h-2.21v1.77h2.21V125.83z'
      />
      <polygon
        points='79.04,151.92 75.41,151.92 75.41,154.23 73.2,154.23 73.2,158 75.41,158 75.41,160.29 79.04,160.29 
		79.04,158 81.26,158 81.26,154.23 79.04,154.23 	'
      />
      <path
        d='M80.04,161.29h-5.62V159H72.2v-5.76h2.21v-2.31h5.62v2.31h2.22V159h-2.22V161.29z M76.41,159.29h1.62V157h2.22
		v-1.76h-2.22v-2.31h-1.62v2.31H74.2V157h2.21V159.29z'
      />
      <polygon
        points='135.54,59.54 135.54,61.84 133.33,61.84 133.33,65.6 135.54,65.6 135.54,67.91 139.16,67.91 
		139.16,65.6 141.38,65.6 141.38,61.84 139.16,61.84 139.16,59.54 	'
      />
      <path
        d='M140.16,68.91h-5.62V66.6h-2.21v-5.76h2.21v-2.3h5.62v2.3h2.22v5.76h-2.22V68.91z M136.54,66.91h1.62V64.6
		h2.22v-1.76h-2.22v-2.3h-1.62v2.3h-2.21v1.76h2.21V66.91z'
      />
      <polygon
        points='58.62,69.66 58.62,71.96 56.41,71.96 56.41,75.72 58.62,75.72 58.62,78.03 62.24,78.03 62.24,75.72 
		64.47,75.72 64.47,71.96 62.24,71.96 62.24,69.66 	'
      />
      <path
        d='M63.24,79.03h-5.62v-2.31h-2.21v-5.76h2.21v-2.3h5.62v2.3h2.22v5.76h-2.22V79.03z M59.62,77.03h1.62v-2.31
		h2.22v-1.76h-2.22v-2.3h-1.62v2.3h-2.21v1.76h2.21V77.03z'
      />
      <polygon points='157.68,151.95 154.06,151.95 154.06,154.25 151.84,154.25 151.84,158.01 154.06,158.01 154.06,160.31 157.68,160.31 157.68,158.01 159.89,158.01 159.89,154.25 157.68,154.25' />
      <path d='M158.68,161.31h-5.62v-2.3h-2.22v-5.77h2.22v-2.3h5.62v2.3h2.21v5.77h-2.21V161.31z M155.06,159.31h1.62v-2.3 h2.21v-1.77h-2.21v-2.3h-1.62v2.3h-2.22v1.77h2.22V159.31z' />
    </svg>
  )
}
